View Issue Details

IDProjectCategoryView StatusLast Update
0000294Trip ReaderData 数据纠错public2022-10-30 13:42
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionwon't fix 
Product Version1.7.7 
Summary0000294: 丽水市换乘优惠
Description

换乘优惠
持各类卡在刷卡1小时内换乘中心城市公交(即以上20条线路范围内),第二次刷卡免费乘坐。

Additional Information

中心城区公交线路包括:市公交公司1、2、3、4、5、6、7、8、9、10、12、13、15、16、19、20路及游1线,城乡公交17、18、212路,共计20条线路。

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeTU

Activities

Daxiang

2022-07-21 04:57

reporter  

Screenshot-20220721-125731-1.png (103,569 bytes)   
Screenshot-20220721-125731-1.png (103,569 bytes)   

Yihong Wu

2022-09-22 07:18

manager   ~0000593

为避免出错,不会根据特定线路进行判断是否优惠

Issue History

Date Modified Username Field Change
2022-07-21 04:57 Daxiang New Issue
2022-07-21 04:57 Daxiang File Added: Screenshot-20220721-125731-1.png
2022-09-22 07:18 Yihong Wu Note Added: 0000593
2022-10-16 11:24 Yihong Wu Assigned To => Yihong Wu
2022-10-16 11:24 Yihong Wu Status new => resolved
2022-10-16 11:24 Yihong Wu Resolution open => won't fix
2022-10-30 13:42 Yihong Wu Status resolved => closed